"NSCameraUsageDescription" = "Consenti l'accesso per poter acquisire immagini con la fotocamera FaceTime e aggiungerle ai tuoi documenti.";

"NSPhotoLibraryUsageDescription" = "Consenti l'accesso per poter sfogliare e salvare le modifiche alle immagini nella tua libreria Foto.";
